<ART ID="03487" PID="2606" JID="146" BPAGE="449" EPAGE="460" PII="S0217732311034876" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANGULAR DISTRIBUTIONS OF FRAGMENTS PRODUCED IN TERNARY REACTION OF <F><SUP>197</SUP><RM>Au</RM>+<SUP>197</SUP><RM>Au</RM></F> AT 15 A M<LC>e</LC>V</MTI>
<RTI>Angular Distributions in  <F><SUP>197</SUP><RM>Au</RM>+<SUP>197</SUP><RM>Au</RM></F> Reaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIAN</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217732311034876AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNLONG</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217732311034876AF002"></X-REF>
</AUT>
<AUT>
<FNM>SHIWEI</FNM>
<SNM>YAN</SNM>
<EAD>yansw@bnu.edu.cn</EAD>
<X-REF REFID="S0217732311034876FN001"></X-REF>
<X-REF REFID="S0217732311034876AF001"></X-REF>
<X-REF REFID="S0217732311034876AF003"></X-REF>
<X-REF REFID="S0217732311034876AF004"></X-REF>
</AUT>
<FTN ID="S0217732311034876FN001">
<P>Corresponding author</P></FTN>
<AUT>
<FNM>JINXIA</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217732311034876AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIANG</FNM>
<SNM>JIANG</SNM>
<X-REF REFID="S0217732311034876AF001"></X-REF>
</AUT>
<AFF ID="S0217732311034876AF001">College of Nuclear Science and Technology, Beijing Normal University, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0217732311034876AF002">College of Physics and Electrical Engineering, Anyang Normal University, Anyang 455000, <CNY>China</CNY></AFF>
<AFF ID="S0217732311034876AF003">Beijing Radiation Center, Beijing 100875, <CNY>China</CNY></AFF>
<AFF ID="S0217732311034876AF004">Center of Theoretical Physics, National Laboratory of Heavy Ion Accelerator of Lanzhou, Lanzhou 730000, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 April 2010</RE>
<RV>12 June 2010</RV>
</HIST>
<ABST>
<P>Angular distributions of fragments have been studied for <F><SUP>197</SUP><RM>Au</RM> +<SUP>197</SUP><RM>Au</RM></F> ternary reactions at bombarding energy 15 A MeV by an improved quantum molecular dynamics model. The calculated results are qualitatively in agreement with the experimental data. Through analyzing the angular distributions of fragments, it is shown that in semi-peripheral collisions <F><SUP>197</SUP><RM>Au</RM>+<SUP>197</SUP><RM>Au</RM></F> interacting system often reseparates into three massive fragments which are almost aligned in space along the separation axis. The anisotropic distribution in azimuthal angle &#x03D5; shows that the projectile-like fragment (PLF) or target-like fragment (TLF) breaks up violently, reflecting nonequilibrium effects in the consecutive reseparation. The time scale elapsing from the scission of the binary PLF+TLF system to the secondary scission of PLF or TLF is estimated to be of about <F>80 <RM>fm</RM>/c</F>. It is found that the distribution in &#x0398;<INF><RM>cm</RM></INF> depends on the impact parameter, and its peak seems to be moving and narrowing with increasing impact parameter. Its asymptotic peak value is in agreement with the grazing angle. The shift of the peak value of &#x0398;<INF><RM>cm</RM></INF> implies that the collective energy dissipation depends on impact parameter and decreases with impact parameter increasing since the exchange of nucleons becomes less frequent during the reaction process.</P>
</ABST>
<KWDG>
<KWD><F><SUP>197</SUP><RM>Au</RM>+<SUP>197</SUP><RM>Au</RM></F></KWD>
<KWD>ternary reaction</KWD>
<KWD>angular distribution</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.70.Lm</KWD>
<KWD>25.70.Mn</KWD>
</KWDG>
</FRONT>
</ART>
